function FileData_Pairs(x)
{
x.t("interfaces","6.3");
x.t("example","section");
x.t("modes","subject");
x.t("modes","mute");
x.t("suggested","mode");
x.t("cfun=1,1","users");
x.t("[4]","outstep");
x.t("[4]","snfo");
x.t("table","default");
x.t("table","contains");
x.t("matter","command");
x.t("tone","snfo");
x.t("user","handset");
x.t("handset","regarding");
x.t("uses","volume");
x.t("subject","change");
x.t("snfs=1","snfo=1,16384,16384,16384,16384,16384,4,6878");
x.t("mode","example");
x.t("mode","user");
x.t("mode","uses");
x.t("mode","default");
x.t("mode","snfs");
x.t("snfs=2","snfo=2,4096,5792,8192,11584,16384,4,0");
x.t("change","mode");
x.t("change","true");
x.t("snfs=3","snfo=1,4096,5792,8192,11584,16384,4,8192");
x.t("reset","cfun=1,1");
x.t("snfs=4","snfo=1,4096,5792,8192,11584,16384,4,6878");
x.t("down","smso");
x.t("i.e","selecting");
x.t("retained","switch");
x.t("snfs=5","snfo=0,4096,5792,8192,11584,16384,4,0");
x.t("back","forth");
x.t("default","settings");
x.t("default","values");
x.t("snfs=6","snfo=0,4096,5792,8192,11584,16384,4,0");
x.t("clvl=","level");
x.t("command","table");
x.t("command","volume");
x.t("queried","snfo");
x.t("snfo=1,4096,5792,8192,11584,16384,4,6878","3db");
x.t("3db","steps");
x.t("outbbcgain","outcalibrate");
x.t("specified","parameters");
x.t("requirements","audio");
x.t("true","mute");
x.t("settings","queried");
x.t("settings","approval");
x.t("stored","non-volatile");
x.t("operation","retained");
x.t("sidetone","values");
x.t("parameters","outstep");
x.t("parameters","outcalibrate");
x.t("outstep","clvl=");
x.t("outstep","sidetone");
x.t("outstep","level");
x.t("non-volatile","gsm");
x.t("adjust","volume");
x.t("regarding","side");
x.t("gsm","module");
x.t("adjusting","volume");
x.t("selected","parameters");
x.t("selected","step");
x.t("selected","volume");
x.t("commands","outstep");
x.t("commands","control");
x.t("commands","snfm");
x.t("snfo=0,4096,5792,8192,11584,16384,4,0","3db");
x.t("6.3","adjusting");
x.t("6.3.2","matter");
x.t("snfo=1,4096,5792,8192,11584,16384,4,8192","3db");
x.t("control","audio");
x.t("side","tone");
x.t("powered","down");
x.t("different","audio");
x.t("ways","adjust");
x.t("step","outstep");
x.t("step","global");
x.t("aware","selected");
x.t("identical","snfv=");
x.t("section","6.3.2");
x.t("switch","back");
x.t("connected","audio");
x.t("steps","snfs=2");
x.t("steps","snfs=3");
x.t("steps","snfs=4");
x.t("steps","snfs=5");
x.t("steps","snfs=6");
x.t("steps","outstep");
x.t("steps","selected");
x.t("steps","following");
x.t("forth","different");
x.t("level","change");
x.t("level","specified");
x.t("level","stored");
x.t("level","identical");
x.t("level","steps");
x.t("level","snfo=");
x.t("microphone","two");
x.t("approval","requirements");
x.t("outcalibrate","[4]");
x.t("outcalibrate","[0]");
x.t("factory","settings");
x.t("value","outstep");
x.t("several","ways");
x.t("selecting","audio");
x.t("mute","operation");
x.t("mute","microphone");
x.t("[0]","outcalibrate");
x.t("snfm","cmut");
x.t("audio","interfaces");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","devices");
x.t("snfo","suggested");
x.t("snfo","snfs=1");
x.t("snfo","command");
x.t("module","powered");
x.t("mod\u00adule\u2019s","factory");
x.t("snfo=1,16384,16384,16384,16384,16384,4,6878","steps");
x.t("values","audio");
x.t("values","volume");
x.t("global","setting");
x.t("users","aware");
x.t("snfs","value");
x.t("two","commands");
x.t("snfo=","outbbcgain");
x.t("snfo=2,4096,5792,8192,11584,16384,4,0","3db");
x.t("following","commands");
x.t("cmut","table");
x.t("using","commands");
x.t("snfv=","outstep");
x.t("smso","reset");
x.t("setting","i.e");
x.t("volume","selected");
x.t("volume","6.3");
x.t("volume","step");
x.t("volume","connected");
x.t("volume","steps");
x.t("volume","several");
x.t("volume","using");
x.t("devices","audio");
x.t("contains","mod\u00adule\u2019s");
}
